.sub-title-infomation {
    background: url(../img/bg_subtitle_information.png) no-repeat;
    background-size: cover;
}
.career-section{
    background-image:url(../img/career/bg_career_info.png),url(../img/career/bg_career_info2.png);
    background-repeat:no-repeat;
    background-position: right 10%,left 10%;
}

.pickup-inner {
    padding-left: 80px;
}
.pickup-title {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 60px;
  font-weight: bold;
  margin-right: 30px;
  line-height: 1.2;
  left: 0;
}
.pickup-title span {
  color: #ffee00;
}

.pickup-slider {
  flex: 1;
}
.pickup-item {
  display: flex;
  align-items: center;
}
.pickup-img {
  flex: 0 0 50%;
}
.pickup-img img {
  width: 100%;
  height: auto;
  border-radius: 12px;
}
.pickup-text {
  flex: 1;
  padding-left: 40px;
}
.pickup-course {
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}
.pickup-message {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
}

.pickup-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    gap: 10px;
    position: absolute;
    bottom: 10%;
    right: 20%;
}
.pickup-nav .numbers {
  display: flex;
  gap: 10px;
}
.dots-wrap {
    display: flex;
}
.dots-wrap button {
    background: none;
    border: none;
    font-size: 20px;
    padding: 0 12px;
    cursor: pointer;
}
.slide-arrow {
  background: #f15a24;
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.career-interview{
    padding:80px 0;
}
.career-interview .ttl-h2{
    background:url(../img/career/ttl_bg_interview.png)no-repeat left;
    background-size: 87px;
    padding: 12px 0 12px 40px;
}
.career-interview .ttl-h2 .ttl-en{
    background:none;
}
.career-interview .filter-buttons{
    flex-wrap:wrap;
    margin:40px 0;
}
.career-interview .filter-buttons .filter-btn{
    border:1px solid #1a1a1a;
    padding:12px 20px;
    border-radius:3px;
    height: 43px;
}
.career-interview .filter-buttons .filter-btn.active,.career-interview .filter-buttons .filter-btn:hover{
    background:#ffad7c;
    border:none;
    color:#000;
}
.career-list{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap:30px;
}
.career-cont{
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    border-bottom:none;
}
.career-more-btn{
    background:url(../img/bg_button.png) no-repeat;
    background-size: 100% 100%;
    width:255px;
    height: 54px;
    border:none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:30px auto;
    font-size:18px;
    cursor: pointer;
}
.career-popular{
    border-top:1px solid #000;
    padding:80px 0;
}
.career-popular .ttl-h2{
    background:url(../img/career/ttl_bg_popularity.png)no-repeat left;

    background-size: 87px;
    padding: 12px 0 12px 40px;
}
.career-popular .ttl-h2 .ttl-en{
    background:none;
}
.career-popular-card {
    margin:0 20px;
}
.career-popular-card .card-content p{
    font-size:0.9em;
}
.career-blog-section{
    overflow: hidden;
}
.career-blog-section .topics-grid{
    grid-template-columns: repeat(3,1fr);
}
.career-blog-section .topic-tag{
    background:#f7931e;
    
}
.career-blog-section .slick-list{
    overflow: visible;
}
.graduation-wrap{
    background:#ffad7c;
    padding:80px;
}
.graduation-inner{
    background:#FFF;
    border-radius: 16px;
    padding:40px;
}
.graduation-inner h3{
    border-bottom:2px solid #e6e6e6;
    padding-bottom:8px;
    margin-bottom:24px;
}
.graduation-inner h4{
    background:#ffad7c;
    padding:8px 0 8px 8px;
}
.graduation-inner ul{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    font-size:18px;
    margin-bottom:40px;
}

@media (max-width: 768px) {
    .career-section{
        background-image:url(../img/career/bg_career_info.png),url(../img/career/bg_career_info2.png);
        background-repeat:no-repeat;
        background-position: right 20%,left top;
        background-size:30%,30%;
    }
    .pickup-inner {
        padding-left: 40px;
    }
    .pickup-title{
        font-size: 30px;
    }
    .pickup-message{
        font-size:16px;
    }
    .pickup-item .d-flex{
        flex-direction: column;
    }
    .pickup-text{
        padding-left: 0;
    }
    .pickup-nav{
        position:relative;
        left: auto;
        right: auto;
    }
    .career-list{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .career-info,.career-cont p{
        font-size:0.9em;
    }
    .career-interview .filter-buttons .filter-btn{
        margin-right:8px;
    }
    .career-popular{
        padding: 80px 0 0;
    }
    .graduation-wrap{
        padding: 20px 10px;
    }
    .graduation-inner{
        padding:20px;
    }
    .graduation-inner ul{
        grid-template-columns: repeat(2, 1fr);
        font-size: 16px;
    }
    .topics-grid {
        display: block;
    }
}